Subject: Re: bug#24718: emacs25.1 + gnus, opening message gives: epg-error "no usable configuration" CMS, bug#24718: 25.1; (auth-source-search) fails in 25.1.1 for OSX

From: Gijs Hillenius <[email-masked]>
Date: Thu, 20 Oct 2016 11:02:47 +0200

On 20 Oct 2016, Daiki Ueno wrote:

>> Well, that explains something :-) I did not before have this gpgsm
>> installed. Now I have, but oddly, now gnus takes forever to open the
>> message.
>
> S/MIME signature verification with gpgsm could take some time.  If it
> takes really too long, a usual suggestion is to gather debug output
> with (setq epg-debug t).

it takes many minutes.. and I give up waiting, so press C-g

But now, oddly enough, when I open an earlier s/mime message, it is
displayed immediately, and it now shows: 

[[S/MIME Signed Part:Failed]]

which is the behaviour in Emacs24 (without gpgsm).

-- 
I have more hit points that you can possible imagine.